@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     SEOFast - Divi Child
 Theme URI:      http://www.seofast.com.au/
 Description:    Divi Child theme by SEOFast
 Author:         SEOFast
 Author URI:     http://www.seofast.com.au/
 Template:       Divi
 Version:        1.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */
#et-info {
    float: right !important;
}

#mobile_menu {
background-color: rgba(20, 20, 20, 0.9) !important;
}

hr {
   display: block;
   position: relative;
   padding: 10px;
   margin: 8px auto;
   height: 0;
   width: 100%;
   max-height: 0;
   font-size: 1px;
   line-height: 0;
   clear: both;
   border: none;
   border-top: 1px solid #aaaaaa;
   border-bottom: 1px solid #ffffff;
}
#optionscontent img {
width:200px;
height: 200px;
padding: 20px 20px 20px 0px;
}
#tech-toggle img {
height: 300px;
padding: 20px 20px 20px 0px;
}
/* = Contact From
------------------------------------------------------- */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}



/* =Mobile Parallax
------------------------------------------------------- */

#parallaxtest {
background-image: url('');
background-attachment:fixed;
}

/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}



/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: 100% auto;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}


/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) 
and (orientation : portrait) {

.et_pb_button {
padding: 5px 10px;
}

#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) 
and (orientation : landscape) {

.et_pb_button {
padding: 5px 10px;
}

#parallaxtest {
background-image:none !important;
background-color:transparent !important;
}
#parallaxtest:before {
content:"";
background-image: url('');
display:block;
position:fixed;
z-index:-1;
/*height:100%;*/
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
background-repeat:no-repeat;
margin-top:-160px;
}

}

/* =Page Layout
----------------------------------------------------------- */
.page.et_pb_pagebuilder_layout #main-content {
	min-height: 90vh;
}

.members-access-error {
	padding-top: 200px;
}

#et-secondary-menu {
float: left;
}

#et-secondary-nav li a {
font-size: 10px;
}